Subject: [sipcore] [Editorial Errata Reported] RFC7044 (4345)

From: RFC Errata System <[email-masked]>
Date: Wed, 22 Apr 2015 19:14:36 -0700 (PDT)

The following errata report has been submitted for RFC7044,
"An Extension to the Session Initiation Protocol (SIP) for Request History Information".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7044&eid=4345

--------------------------------------
Type: Editorial
Reported by: chao wang <[email-masked]>

Section: 6.2

Original Text
-------------
6.2.  User Agent Server (UAS) Behavior

   When receiving a request, a UAS MUST follow the procedures defined in
   Section 9.2.

Corrected Text
--------------
6.2.  User Agent Server (UAS) Behavior

   When receiving a request, a UAS MUST follow the procedures defined in
   Section 9.1.

Notes
-----
In fact, the subject of 9.2 is "Sending a Request with History-Info", according to the original text, it wants to refer to how to handle a received request in UAS, the right reference shall be section 9.1 (9.1.  Receiving a Request).

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7044 (draft-ietf-sipcore-rfc4244bis-12)
--------------------------------------
Title               : An Extension to the Session Initiation Protocol (SIP) for Request History Information
Publication Date    : February 2014
Author(s)           : M. Barnes, F. Audet, S. Schubert, J. van Elburg, C. Holmberg
Category            : PROPOSED STANDARD
Source              : Session Initiation Protocol Core
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG